.masthead {
  height: 100vh;
  min-height: 500px;
  background-image: url('../img/main.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.m-contact {
  height: 100vh;
  min-height: 500px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.m-product {
  height: 100vh;
  min-height: 500px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.title-box {
    padding: 2% 5% 1% 5%;
	display:inline-block;
	background: rgba(255,255,255, 0.8);
	color: #000;
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#128C7E;
	color:#FFF;
	border-radius:50px;
	text-align:center;
	font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}
.float:hover{
	color:#128C7E;
	background-color:#FFF;
}

.my-float{
	margin-top:16px;
}

section {
  padding: 80px 0;
}

#contact {
	text-align: center;
}

.lead {
	text-align: center;
	font-size:1em;
}

.font-footer {
	font-size:1em;
}

.font-title {
	font-size:1.25em;
}

.font-contact {
	font-size:1.25em;
	font-weight:bold;
}

.font-product {
	font-size:1.3em;
}

.font-product-detail {
	font-size:1.2em;
}

.font-contact-details {
	font-size:1.25em;
}

a {
	color: inherit; /* blue colors for links too */
	text-decoration: inherit;
}

a:hover 
{
     color: inherit; /* blue colors for links too */
	text-decoration: inherit;
}

img.zoom {
    width: 100%;
    height: 200px;
    border-radius:5px;
    object-fit:cover;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
} 
.transition {
    -webkit-transform: scale(1.2); 
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

#page-content {
  flex: 1 0 auto;
}

#sticky-footer {
  flex-shrink: none;
}

html,
body {
  height: 100%;
}

.dropdown-item {
	color: rgba(0,0,0,.5)!important;
}